.fotokader{
	width:175px;
	height:175px;
	float:left;
	margin-right: 10px;
	margin-bottom: 10px;
	background:url(../images/Fotokader/background.png) no-repeat; 
}
.fotokader a :active, :hover, :visited, :link
{
	text-decoration :none;
	color:#ffffff;
}
.fotokader span
{
	color:#ffffff;
}
.fotokader_top{
	width:100%;
	height:9px;
}

.fotokader_repeat{ 
	width:100%; 
	height:182px;
	text-align: center;
	overflow:hidden;
}
.phfoto{ 
	height:80px;
}
.fotokader_foto{
	width:100%;
	height:100%;
}

.fotokader_bottom{
	width:100%;
	height:9px;
}

.fotokader_link{
	cursor: pointer;
}



/* Fotokader voor winkels */

.fotokader_winkel{
	width:203px;
	height: 203px;
	float:left;
	margin-top: 20px
}


.fotokader_bg{
	background:url(../images/fotokader.png) no-repeat; 
	width: 100%;
	height: 100%;

}


.fotokader_foto_winkel{
	width: 170px;
	height: 162px;
	margin: 16px;
	padding-top: 5px;
	overflow:hidden;
	text-align: center;
	vertical-align: middle;
}


.fotokader_link_winkel{
	cursor: pointer;
}